@charset "UTF-8";
/*===============================

    Reset

================================*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
}





/*===============================

    Base

================================*/
html{
    max-width: 500px;
    width: 100%;
    margin: 0 auto;
    overflow-x: hidden;
}
p{
    line-height: 1.8em;
    font-family: 'Shippori Mincho', serif;
}

h1,h2,h3,h4{
    font-family: 'Shippori Mincho', serif;
}

.inner{
    max-width: 1200px;
    width: 96%;
    margin: 0 auto;
}
.block{
    display: block;
}
img{
    width: 100%;
}
/*===============================

    共通

================================*/

.flexbox{
    display: flex;
}

main{
    background-image: url(../img/back.jpg);
    background-size: 100%;
    background-blend-mode:lighten;
    background-size: cover;
    width: 100%;
    overflow: hidden;
    position: relative;
}


/**---------------------------------**/
.top_image{
    position: relative;
}
.top_logo{
    position: absolute;
    top: 40px;
    right: 0;
}
.top_logo h2{
    text-align: center;
    font-size: 30px;
    padding: 16px 0;
    color: #fff;
    background: -webkit-linear-gradient(to right, rgb(117, 91, 160), transparent);
    background: linear-gradient(to right, rgb(117, 91, 160), transparent);
}
.top_logo p{
    background-color: #58C9B9;
    line-height: 40px;
    border-radius: 20px 0 0 20px;
    text-align: right;
    padding-right: 40px;
    color: #fff;
}
.top_logo img{
    max-width: 400px;
    margin-right: 20px;
}
.first_txtarea{
    margin: 60px 0;
}
.first_txtarea p{
    text-align: center;
    color: #755BA0;
    font-size: 18px;
    font-weight: bold;
}
.first_txtarea p span{
    font-size: 22px;
    border-bottom: 4px double #755BA0;
    padding: 0 8px;
}
.first_txt{
    margin-bottom: 10px;
}
.first{
    text-align: center;
    background-color: rgba(117, 91, 160, 0.15);
    padding: 60px 0;
}
.first h2{
    font-size: 1.8rem;
    margin: 30px 20px;
    color: #EF98BB;
    font-weight: bold;
    line-height: 1.8em;
}
.first > p{
    text-align: right;
    color: #755BA0;
    font-size: 14px;
    padding-right: 5%;
}
.first > ul > li{
    margin-top: 30px;
}
.first li h3{
    font-size: 16px;
    font-weight: bold;
    color: #755BA0;
}
.first li img{
    width: 60px;
    margin: 20px auto 25px;
}
.first li li{
    border: #755BA0 1px solid;
    border-radius: 15px;
    height: 70px;
    width: 45%;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 7px;
}
.first li > ul > li > div{
    display: grid;
    height: 70px;
	place-items: center center;
}
.first li li div p{
    line-height: 1.3em;
    color: #755BA0;
}
.hope_job{
    border-top: 2px solid #755BA0;
    border-bottom: 2px solid #755BA0;
    margin-top: 60px;
}
.hope_job p{
    color: #755BA0;
    padding: 40px 0;
    font-weight: bold;
    font-size: 18px;
}
.job_com{
    width: 90%;
    margin: 0 auto;
}
.job_com li{
    margin: 40px 0;
}
.com_back{
    background-size: 80%;
    background-repeat: no-repeat;
    background-position: center;
    height: 240px;
}
.back01{
    background-image: url(../img/com_back01.png) ;
}
.back01 p{
    padding-top: 80px;
}
.back02{
    background-image: url(../img/com_back02.png) ;
}
.back02 p{
    padding-top: 90px;
}
.com_back p{
    color: #fff;
    font-size: 18px;
}
.job_com h4{
    color: #755BA0;
    font-size: 18px;
    line-height: 1.8em;
    margin-bottom: 20px;
}
.job_com > li > p{
    color: #755BA0;
}







.about{
    margin: 120px auto 80px;
    position: relative;
}
.about img:nth-of-type(1){
    height: 140px;
    width: auto;
    right: 5%;
    top: -180px;
    position: absolute;
}
.about img:nth-of-type(2){
    width: 100%;
    margin-top: 50px;
}
.about div{
    width: 90%;
    margin: 0 auto;
}
.recruit{
    width: 90%;
    margin: 0 auto;
}
.recruit > img{
    height: 140px;
    width: auto;
    margin-bottom: 80px;
}
.recruit li{
    margin-bottom: 40px;
}
.recruit li img{
    width: 100%;
}
.shopname{
    background-color: #755BA0;
    display: inline-block;
    color: #fff;
    font-size: 18px;
    padding: 3px 12px;
    margin: 5px 0 8px;
}
.voice{
    width: 90%;
    margin: 0 auto;
    height: 800px;
}
.voice img{
    height: 140px;
    width: auto;
}
.slider{
    width:100%;
    margin:60px auto 0;
    height: 330px;
}
.slider_item{
    background-image: url(../img/voice_back.png);
    background-size: 100%;
    background-repeat: no-repeat;
    text-align: center;
}
.slider_item > img{
    width: 50%;
    height: auto;
    margin: 60px auto 10px;
}
@media screen and (max-width: 380px){
    .slider_item > img{
    	width: 45%;
    	margin: 40px auto 10px;
    }
}
.voice_item img{
    width: 50px;
    height: auto;
    margin: 0 auto;
}
.money{
    border: 1px solid #755BA0;
    color: #755BA0;
    display: inline-block;
    margin-top: 18px;
    margin-bottom: 30px;
    padding: 4px 15px;
    border-radius: 20px;
    font-size: 14px;
}
.voice_item div {
    width: 80%;
    margin: 0 auto 120px;
    text-align: left;
}
.slider .slick-slide{
    height:auto!important;
}
.slider .slick-arrow{
    z-index:2!important;
    display: none;
}
.slider .slick-next{
    right:0!important;
}
.slider .slick-prev{
    left:0!important;
}
.slider .slick-slide{
    margin-right: 1vw!important;
    margin-left: 1vw!important;
}
.slick-dots{
    bottom: -280px;
}
.slick-arrow{
    display: none;
}

.flow{
    text-align: right;
    margin: 80px 0;
    position: relative;
}
.flow > img{
    height: 140px;
    width: auto;
}

.flow ul{
    margin-top: 60px;
    width: 90%;
    padding-top: 70px;
    margin: 0 auto;
    position: relative;
}
.flow li{
    text-align: left;
    position: relative;
    margin: 50px 0 80px;
}
.flow li > img{
    position: absolute;
    top: -150px;
    right: 0;
    width: 45%;
}
.flow li h3{
    color: #755BA0;
    font-size: 24px;
    margin-bottom: 25px;
    position: relative;
}
.flow li h3 span{
    border-bottom: #755BA0 2px solid;
    width: 30px;
    height: 2px;
    top: 30px;
    left: 0;
    position: absolute;
}
.flow li div{
    display: flex;
    width: 140px;
    margin: 0 0 0 auto;
}
.flow li div a{
    margin: 0 0 0 15px;
}
.footer_ttl{
    margin-top: 60px;
}
.footer_ttl p{
    font-size: 20px;
    margin-bottom: 25px;
}

.contact{
    width: 90%;
    margin: 120px auto 0;
}
.contact > img{
    height: 140px;
    width: auto;
    margin-bottom: -10px;
}
.contact .sns{
    margin: 60px auto 0;
    width: 220px;
    display: flex;
}
.contact .sns a{
    margin: 10px;
}
.copy{
    background-color: #755BA0;
    text-align: center;
    padding: 10px 0;
    margin-top: 60px;
}
.copy img{
    height: 30px;
    width: auto;
}

/*==============================*/
.banner {
  position: fixed;
  max-width: 500px;
  width: 100%;
  margin: 0 auto;
  bottom: 0;
  right: 0;
  left: 0;
  transition: 0.5s;
  height: 100px;
  background-color: rgba(255,255,255, 0.8);
  text-align: center;
  padding: 10px 0;
}
.banner > p{
    color: #755BA0;
    font-size: 20px;
    font-weight: bold;
}
.banner .flexbox{
    margin: 0 auto;
    width: 340px;
}
.banner .flexbox a{
    background-color: #755BA0;
    border-radius: 30px;
    display: inline-block;
    margin: 10px  5px;
    padding: 8px 30px;
    color: #fff;
}
.banner .flexbox a p{
    font-size: 18px;
}

/*フッターまでスクロールしたら消す*/
.is-hidden {
  visibility: hidden;
  opacity: 0;
}


/*===============================

    ポップアップウィンドウ

================================*/


.layer_board_bg,
.layer_board {
position: absolute;
}
.layer_board_bg {
position: fixed;
width: 100%;
height: 100%;
z-index: 1000;
top: 0;
left: 0;
display: none;
cursor: pointer;
background: #000;
}
.layer_board {
display: none;
position: fixed;
top: 50%;
left: 50%;
transform: translate(-50%,-50%);
background: #fff;
text-align: center;
z-index: 2000;
padding: 50px
}
.layer_board p {
margin-bottom: 50px
}
.btn_close {
display: block;
text-decoration: none;
background: #755BA0;
color: #fff;
text-align: center;
padding: 20px 40px;
width: 200px;
margin: 0 auto
}
.layer_board_btn{
    position: fixed;
    width: 80px;
    margin: 0 auto;
    top: 3%;
    right: 3%;
    transition: 0.5s;
    height: 80px;
    background: #755BA0;
    border-radius: 40px;
    text-align: center;
    z-index: 500;
}
.layer_board_btn p{
    color: #fff;
    margin: 25px auto;
    font-size: 18px;
}